html {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size: 15px;
  background-color: #dddddd;

}

body {

  line-height: 1.5;
  margin: 0 auto;
  max-width: 65rem;
  padding: 2rem;
  
}

h1 {
  font-size: 50px;
  -webkit-text-stroke: 1px black;
   color: #39FF14;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;

}

h2 {
  font-size: 30px;
  -webkit-text-stroke: 1px black;
   color: #39FF14;

}

h3 {
  -webkit-text-stroke: 0.3px #39FF14;
   color: black;

}

b, strong {
  background-color: #39FF14;
   }

//p:hover {
//  background-color: white;
//}

//ol:hover {
  background-color: #39FF14;
}

//ul:hover {
  background-color: #39FF14;
}

td {
  text-align: left;
  width: 25%;
  padding-right: 1%;
  padding-bottom: 2%;
  vertical-align: top;
}

//td:hover {
//  background-color: #39FF14;
//}

img, video {
  max-height: 400px;
  max-width: 100%;
  vertical-align: top;

}

iframe {
  max-height: 100px !important;
  vertical-align: top !important;
  horizontal-align: left !important;

}

.poem:hover {
  background: white;
}
